pappso::TraceDetectionSinkInterface Class Referenceabstract

`#include <tracedetectioninterface.h>`

Inheritance diagram for pappso::TraceDetectionSinkInterface:

## Public Member Functions

virtual void | setTracePeak (TracePeak &xic_peak)=0

## Detailed Description

Definition at line 37 of file tracedetectioninterface.h.

## Member Function Documentation

## setTracePeak()

virtual void pappso::TraceDetectionSinkInterface::setTracePeak | ( | TracePeak & | xic_peak | ) |

pure virtual

Implemented in pappso::TracePeakList.

Referenced by pappso::TraceDetectionMoulon::detect(), and pappso::TraceDetectionZivy::detect().

The documentation for this class was generated from the following file:

- pappsomspp/processing/detection/tracedetectioninterface.h